body,td,th {
	font-size: 12px;
}
body {
	background-color: #EAEAEA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #6D7578;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6D7578;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #6D7578;
}
ul,li{ list-style:none; padding:0px; margin:0px}
.top{ height:80px; max-width:1440px; background:#FFFFFF; margin:0 auto}


.logo{ float:left}
.dh{ float: right; padding-right:50px }
.dh li{ float:left; list-style:none; line-height:77px; display:block; padding:0px 30px;}
.dh li a{ font-size:18px; display:block}
.dh li:hover{background:url(images/2.jpg) repeat-x}
.dh li.select{ background:url(images/2.jpg) repeat-x}

.dh li{ position:relative;}
.dh li .xlcd{ position:absolute; z-index:9999; width:132px; left:0px; text-align:center; display:none}
.dh li:hover .xlcd{ display: block}
.dh li .xlcd a{  background:#000000; opacity:0.35;display:block; height:40px; line-height:40px; color:#fff; font-size:16px; padding:0px 10px;}
.dh li .xlcd a:hover{ background:#000;opacity:0.45}

.banner{ height:530px;max-width:1440px; background:#FFFFFF; margin:0 auto}
.webnr{max-width:1440px; background:#FFFFFF; margin:10px auto}
.hiSlider { overflow: hidden; background: #39B19E }
.hiSlider-item { float: left; }

.hiSlider-pages { position:relative; z-index: 3; width: 100%; text-align: center; height: 2rem; height: 16px\9; padding-top: 8px }
.hiSlider-pages a { width: 1rem; height: 1rem; line-height: 1rem; width: 12px\9; height: 12px\9; line-height: 12px\9; margin: 0 4px; display: inline-block; overflow: hidden; text-indent: -100px; font-size: 0; border-radius: 50%; background: #ccc }
.hiSlider-pages a.active { background: #0062B7 }

.in-hiSlider01 a { color: #fff }
.in-hiSlider01 a:hover { filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8 }

.w1350{ padding:0px 44px; overflow:auto}
.htit{ font-size:25px; height:40px; line-height:40px; padding:0px 44px; color:#697173; padding-top:40px}
.qlink{ width:585px; overflow:auto; padding-top:35px}
.qfleft{ float:left; width:292px;}
.qfleft a{ height:412px; display: block; background:#7AB400; font-size:18px; color:#363435; line-height:412px; text-align:center}
.qfright {float:right; width:293px}

.map{  overflow:auto; max-width:1440px; background: url(images/6.jpg) repeat-y; margin:0 auto;color:#fefefe; overflow:auto}
.mp1{ padding:45px 150px 45px 100px;}
.mtit{ font-size:14px; text-align:center}
.mtit span{ font-size:32px; line-height:45px}
.yuan{ width:206px; height:206px; background:#0063BE;border-radius:103px; text-align:center; line-height:38px; margin-top:50px}
.yuan div{ padding-top:40px;}
.yuan span{ font-size:32px; font-family:Arial, Helvetica, sans-serif; font-weight:700; line-height:43px}

.mp2{ padding:45px 0px; width:516px}
.mtit2{ font-size:14px; border-bottom:#3673C3 solid 1px; padding-bottom:20px}
.mtit2 span{ font-size:32px; line-height:45px;}


.mp2 li{ float:left; width:50%; height:60px; padding:24px 0px}
.mp2 li span{ font-size:48px; font-family:Arial, Helvetica, sans-serif; color:#02A8FE}
.mp2 ul{ overflow:auto; padding-top:15px;border-bottom:#3673C3 solid 1px;}
.togsjj{ padding-top:20px}
.togsjj a{ color:#fff; font-size:14px; line-height:35px}

.mp3{ padding:45px 56px 45px 0px; float:right}
.ditu{ padding-top:42px}

.indexfoot{  overflow:auto; max-width:1440px; background:#eee; margin:0 auto; height:110px; padding-top:40px}
.flogo{ float:left; padding-left:40px}
.falink{ overflow:hidden; float:right; padding-right:40px}
.falink li{ float:left}
.fnr{ float:left; color:#939393; font-size:14px; line-height:26px; padding:15px 0px 0px 45px}

.foot{  overflow:auto; max-width:1440px;; margin:0 auto; text-align:center}
.flink{ background:#cdcdcd; line-height:52px; height:52px; color:#777}
.flink a{ color:#777;padding:0px 15px 0px 0px}
.flink a:hover{ color:#333;}

.banquan{ color:#939393; padding:25px 0px}

.picBox{font-size:0;position:relative;z-index:90;transition:all 0.2s linear 0s;}
.picBox .bd{position:relative;}
.picBox a{transition:all 0.2s linear 0s;}
.picBox .hd{ position:absolute;bottom:30px;left:0;width:100%;height:14px;z-index:99;text-align:center}
.picBox .bd ul,.picBox .bd ul li{width:100%!important}
.picBox .hd ul{margin:0;padding:0}
.picBox .hd li{background:#DCE9F1;display:inline-block;*display:inline;zoom:1;width:70px;height:7px;line-height:0px; text-indent:-9999;text-align:center;color:#fff;cursor:pointer;font-size:0px;margin:0 2px 0 0}

.picBox .hd li.on{ background:#fff;color:#fff}
.picBox .next,
.picBox .prev{background:url(../images/icon_arr.png) no-repeat;width:60px;height:80px;zoom:.75;overflow:hidden;position:absolute;top:50%;z-index:10;font-size:0;line-height:0;text-indent:-999em;margin-top:-45px;cursor:pointer;display:block;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}
.picBox .prev{left:50%;margin-left:-660px;}
.picBox .next{right:50%;margin-right:-660px;background-position:right top;}
.picBox:hover .prev{background-position:left top;margin-left:-640px;opacity:1;filter:alpha(opacity=100);}
.picBox:hover .next{background-position:right top;margin-right:-640px;opacity:1;filter:alpha(opacity=100)}

.about{max-width:1340px; background:#fff; padding:50px; margin:0 auto}
.about2{max-width:1340px; padding:50px; margin:0 auto; background:url(images/16.jpg) left bottom no-repeat #fff; min-height:800px}
.lmtit{ color:#6C757A; font-size:28px; font-weight:700; height:70px; line-height:70px}
.lmtit span{ font-size:30px; color:#2885D5;}
.xian{ border-bottom:#e3e3e3 solid 1px}
.aboutnr{ padding:40px 0px 0px 0px; color:#747474; font-size:16px; line-height:24px}

.lingdao{max-width:1440px; background: url(images/15.jpg) repeat-y; padding:40px 0px; margin:0 auto 10px auto}
.lmtit2{ color:#fff; font-size:26px; font-weight:700; height:70px; line-height:70px; text-align:center}
.lmtit2 span{ font-size:28px; color:#00AEFF;}

.glist{ height:280px;}
.swiper-container{ height:280px; background:none;width:1194px; float:left}
.next{ float:left; width:90px; padding-top:68px; padding-left:25px}
.prev{ float:right; width:90px;padding-top:68px; padding-right:10px}
.swiper-wrapper{ width:1194px;}
.swiper-slide{ width:398px;background:none;}

.lxwm{ color:#6C757A; font-size:18px; line-height:30px; padding-left:580px; padding-top:120px; padding-bottom:120px}
.lxwm span{ font-size:22px}

.plist{ overflow:auto}
.plist li{ float:left; width:33%;}
.plist li img{ width:95%; height:250px;}
.plist li div{ text-align:center; height:52px; line-height:52px;}

.pages{ clear:both; margin:0 auto; text-align:center; padding:50px 0px}
.pages a:link {color:#7B797B; padding:5px 10px;/*字体颜色*/font-size:14px;/*字体大小*/text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a:visited {color:#7B797B;padding:5px 10px;font-size:14px;text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a:hover {color: #7B797B; background:#ccc;padding:5px 10px; font-size:14px;   text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a:active {color:#7B797B;padding:5px 10px;font-size:14px;  text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a.page2:link {color:#fff; background:#00468C; padding:5px 10px;  /*字体颜色*/font-size:14px;/*字体大小*/text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a.page2:visited {color:#fff; background:#00468C; padding:5px 10px; font-size:14px;text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a.page2:hover {color:#fff; background:#00468C; padding:5px 10px; font-size:14px;   text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}
.pages a.page2:active {color:#fff; background:#00468C; padding:5px 10px; font-size:14px;  text-decoration: none;font-family:微软雅黑,宋体,Verdana, Arial, Helvetica, sans-serif;}


.nlist a{ display:block; overflow:auto; padding:15px 0px; border-bottom:#e3e3e3 solid 1px}
.nlist a .pics{ float:left; width:260px}
.nlist a .txts{ float:left; font-size:16px; width:980px}
.txts .nowti{ font-size:22px; height:50px; line-height:50px}
.bramore{ color:#777; font-size:14px; padding-bottom:10px}

.h1{ font-size:26px; text-align:center; line-height:60px; height:60px; border-bottom:#e3e3e3 solid 1px; margin-bottom:30px}

    .swiper-slide {
      text-align: center;
      font-size: 18px;
     

      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

    @media (max-width: 760px) {
      .swiper-button-next {
        right: 20px;
        transform: rotate(90deg);
      }

      .swiper-button-prev {
        left: 20px;
        transform: rotate(90deg);
      }
    }